@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
html { min-width:1200px; max-width:1920px;}
body {font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif; font-size:14px; color:#333; padding:0; margin:0; background:url(../img/background.jpg);}
div,img,ul,li,dl,dt,dd,p,input,button,span,h1,h2,h3,h4,h5,h6 { margin:0; padding:0; border:0;}
ul,li { list-style:none;}
img { border:none}
.clearfix:after { content:"."; display:block; height:0; clear:both; overflow:hidden; }
.fl { float:left} .fr { float:right} .tc { text-align:center} .red { color:#c00;} .ml15 { margin-left:15px;} .tr { text-align:right} .mt30 { margin-top:30px;} .f24 { font-size:24px}
.w1200 { width:1200px; margin:0 auto; overflow:hidden;}
a { color:#333; text-decoration:none;}
a:hover { color:#c00;}
.h20 { height:20px; width:100%; display:block; overflow:hidden;}

/*************logo****************/
.header {
	height:120px;
	width:100%;
	background:#f6f6f6;
	}
.logo {
	width:1200px;
	margin:0 auto;
	}
.logo_img {padding-top:25px;}
.logo_img img { float:left;}
.logo_img p {
	float:left;
	height:75px;
	width:240px;
	background:url(../img/header_icon.png) right 12px no-repeat;
	font-size:18px;
	padding-left:20px;
	margin-left:20px;
	border-left:1px solid #e3e3e3;
	}
.search {
	float:right;
	width:550px;
	margin-left:100px;
	margin-top:40px;
	}
.search form{ float:right;}
.search .sbox {
	border:1px solid #ccc;
	border-right:medium;
	display: block;
    float: left;
    height: 36px;
    overflow: hidden;
    width: 468px;
	}
.search .sbox .sx{
	border: medium none;
    font-size: 14px;
    height: 36px;
    line-height: 26px;
    padding: 0 0 0 5px;
    width: 465px;
	color:#999;
	}
.search .st {
	display: block;
    float: left;
    height: 38px;
	line-height:38px;
    overflow: hidden;
    width: 80px;
	margin-bottom:5px;
	}
.search .st .btn {
	background-color: #db2242;
    border: medium none;
    color: #ffffff;
    font-size: 15px;
	font-weight:700;
    height: 38px;
	line-height:38px;
    text-align: center;
    width: 80px;
	cursor:pointer;
	}

/****************nav****************/
body>nav {
	height:40px;
	background:#db2242;
	}
body>nav>div {
	width:1200px;
	height:40px;
	margin:0 auto;
	}

#menu { padding:0; margin:0; list-style-type:none;}
#menu li { line-height:40px; float:left; color:#fff; position:relative;}
#menu li a { display:block; padding:0px 34px; text-align:center; color:#fff; font-size:16px; text-decoration:none;}
#menu li a:hover { background:#900;}
.cur{ background:#900;}
#menu li ul { position:absolute; width:532px;background:#900; z-index:500;}
#menu li ul li { position:relative; height:36px; line-height:36px; }
#menu li ul li a { color:#fff; font-size:14px; display:block; text-align:center; padding:0 10px;}
#menu li ul li a:hover { color:#000; background:#f3f3f3;}
#menu li:hover { background:#900;}
#menu li:hover ul.menua2 { display:block;}
.menua2 { top:40px; display:none; left:0;}

/*banner*/
.left_box { width:340px; margin-right:20px;}
.left_box h1 {
	height:80px;
	line-height:80px;
	background-color:#006699;
	position:relative;
	padding-left:60px;
	color:#fff;
	font-size:32px;
	font-weight:normal;
	margin-bottom:20px;
	}
.left_box h3 i {
	width:34px;
	height:39px;
	display:block;
	background:url(../img/tit_bg.png) 0 0 no-repeat;
	position:absolute;
	top:20px;
	left:14px;
	}
.left_box span {
	float:left;
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
	}
.left_box span img { margin-left:15px; margin-right:20px;}
.left_box p {
	height:142px;
	overflow:hidden;
	text-indent:2em;
	float:left;
	font-size:15px;
	line-height:24px;
	}
	
/********ÆÚ¿¯*******/
.qk h3{
	height:40px;
	font-size:22px;
	border-bottom:2px solid #006699;
	font-weight:normal;
	margin-bottom:20px;
	padding-left:55px;
	position:relative;
	}
.qk h3 i {
	position:absolute;
	width:31px;
	height:31px;
	background:url(../img/qk_boxicon.png) 0 0 no-repeat;
	display:block;
	top:4px;
	left:15px;
	}
.qk h3 span a {
	font-size:16px;
	padding-right:15px;
	}
.main_qk { background:#99CCFF;}
.main_qk ul { padding:8px 10px;}
.main_qk li {
	padding:10px 20px;
	width:333px;
	float:left;
	margin:10px 10px;
	background:#fff;
	}
.main_qk li:hover {
	Z-INDEX: 8; 
	box-shadow: rgba(0,0,0,0.7) 0 0 8px; 
	-webkit-transform: translateY(-5px); 
	transform: translateY(-5px);
	}
.main_qk li img {
	float:left;
	width:114px;
	height:156px;
	}
.main_qk li h3 {
	float:left;
	width:304px;
	height:40px;
	line-height:40px;
	overflow:hidden;
	}
.main_qk li h4 {
	float:right;
	width:200px;
	height:34px;
	line-height:30px;
	overflow:hidden;
	}
.main_qk .textjs {
	float:right;
	width:200px;
	height:80px;
	overflow:hidden;
	font-size:12px;
	line-height:20px;
	color:#666;
	}
.main_qk .buttom {
	float:right;
	width:190px;
	margin-top:10px;
	}
.main_qk .buttom a {
	width:180px; 
	height:31px; 
	float:left; 
	text-indent:-9999px;
	}
.main_qk .buttom .dd1 { background:url(../img/tg.png) 0 0 no-repeat;}

/*youshi*/
.youshi h3{
	height:40px;
	font-size:22px;
	border-bottom:2px solid #006699;
	font-weight:normal;
	margin-bottom:20px;
	padding-left:55px;
	position:relative;
	}
.youshi h3 i {
	position:absolute;
	width:31px;
	height:31px;
	background:url(../img/qk_boxicon.png) 0 0 no-repeat;
	display:block;
	top:4px;
	left:15px;
	}
.youshi h3 span a {
	font-size:16px;
	padding-right:15px;
	}
.youshi p {
	height:140px;
	background:url(../img/tage.jpg) 0 0 no-repeat;
	padding-left:200px;
	font-size:16px;
	line-height:40px;
	font-weight:bold;
	}
.youshi p span { color:red}

/*cont*/
.cont h3{
	height:40px;
	font-size:22px;
	border-bottom:2px solid #006699;
	font-weight:normal;
	margin-bottom:20px;
	position:relative;
	padding-left:55px;
	}
.cont h3 i {
	position:absolute;
	width:31px;
	height:31px;
	background:url(../img/qk_boxicon.png) 0 0 no-repeat;
	display:block;
	top:4px;
	left:15px;
	}
.cont h3 span a {
	font-size:16px;
	padding-right:15px;
	}
.cont ul li {
	width:570px;
	float:left;
	margin:0 15px 10px;
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;}
.cont ul li h4 {
	height:30px;
	line-height:30px;
	font-weight:normal;
	font-size:15px;
	}
.cont ul li h4 a { color:#c00;}
.cont ul li h4 a:hover { text-decoration:underline}
.cont ul li h4 span {
	float:right;
	font-size:12px;
	color:#ccc;
	}
.cont ul li p {
	font-size:12px;
	color:#999;
	height:37px;
	overflow:hidden;
	}
	
/*liucheng*/
.liucheng { position:relative;}
.liucheng h3{
	height:40px;
	font-size:22px;
	border-bottom:2px solid #006699;
	font-weight:normal;
	margin-bottom:20px;
	padding-left:55px;
	position:relative;
	}
.liucheng h3 i {
	position:absolute;
	width:31px;
	height:31px;
	background:url(../img/qk_boxicon.png) 0 0 no-repeat;
	display:block;
	top:4px;
	left:15px;
	}
.liucheng h3 span a {
	font-size:16px;
	padding-right:15px;
	}
.liucheng li {
	float:left;
	width:260px;
	margin:0 20px;
	}
.liucheng li h4 {
	background:#006699 url(../img/lc_01.png) center 25px no-repeat;
	width:118px;
	height:43px;
	border-radius:50% 50%;
	text-align:center;
	color:#fff;
	padding-top:75px;
	font-size:16px;
	margin:0 auto;
	}
.liucheng p {
	width:969px;
	padding-top:50px;
	margin:0 auto;
	}

	
.footer {
	background:#b8b8b8;
	padding:15px 0;
	margin-top:20px;
	text-align:center;
	font-size:12px;
	line-height:24px;
	}
.footer a {
	width:90px;
	display:inline-block;
	text-align:center;
	}
	.pop_l {
	position: fixed;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	}
.pop_l ul {
	border-radius: 8px;
	width: 80px;
	
	}
.pop_l ul li {
	display: block;
	text-align: center;
	font-size: 15px;
	position: relative;
	margin-bottom: 10px;
	background: #2188b7;
	line-height: 18px;
	box-shadow: 0px 0px 10px #ddd;
	}
.pop_l ul li:hover { background: #1781b1}
.pop_l ul li:first-child { background: none; box-shadow: none;}
.pop_l ul li:first-child img{ max-width: 100%; }
.pop_l ul li a {
	display: block;
	height: 100%;
	padding: 10px 20px;
	color: #fff;
	}
.pop_l ul li:last-child { border-bottom: none;}
.pop_l ul li p {
	position: absolute;
	display: none;
	width: 125px;
	top: 0px;
	right: 85px;
	padding: 5px 5px;
	font-size: 13px;
	border: 1px solid #ddd;
	line-height: 18px;
	background: #fff;
	}
.pop_l ul li p img {
	display: block;
	max-width: 100%;
	}
.pop_l ul li:hover p { display: block;}